.newsInnerPicture {
	float: left;
	margin: 0px 20px 14px 0px;
}

.isvalyti a {
	font-style: normal;
	font-weight: bold;
}

.isvalyti {
	display: none;
}

.post_container {
	-moz-user-select: none;
	  -khtml-user-select: none;
	  -webkit-user-select: none;
	  user-select: none;
}
.main_photo_capture{
    text-align: right;
    color:#6B6B6B;
    font-size: 14px;
}

.post_content .news_cat_title {
    float:left;
}

.post_content .print_link_container {
    float:right;
}

.photos_gallery{
    border-top: 1px solid #000;
    border-bottom: 1px solid #000;
    padding:10px 0px;
    margin-top: 10px;
}

.photos_gallery ul {
    list-style: none;
    margin: 0;
    padding:0;
}

.photos_gallery li {
    float:left;
    margin-right:10px;
}

.photos_gallery li.last_photo {
    margin-right:0;
}

.other_news .pager{
    margin-top:10px;
}

.post_issue{
    text-align: right;
}

.post_container{
     border:1px solid #000; 
    border-width:1px 0 0 0;  
}

.news_item_head{
    margin:10px 0 20px 0;
}

.news_item_annotation{
	margin-bottom: 10px;
}

.news_item_annotation p{
	font-size:13px;
	font-weight:bold;
}

.main_photos_count{
	text-align:left;	
	font-size:12px;
}

.main_photos_count a {
	color:#ffffff;
	padding:5px 10px;
	background-color: #363635;
}

.post_issue {
	margin:10px 0;
}

.post_issue a {
	color:#6f6f6f;
}

.reset_padd {
	padding: 38px 0 0 0;
}
.reset_marg {
	margin: 0 15px 0 0;
}